body
{
  padding-top: 5rem;
}

hr {
    height: 8px;
    background-image: linear-gradient(to right, transparent, #C4C4C4, transparent);

    border: 0;
    height: 1px;
}

.mini-column
{
    width:              1%;
}

.date-header-green
{
    background-color:   #E3EFDA;
}

.date-header-red
{
    background-color:   #FFBBBB;
}

.date-header-blue
{
    background-color:   #CFEDFE;
}

.date-header-black
{
    background-color:   #555555;
    color:              #EEEEEE;
}

.date-header h1
{
    font-size:          20pt;
}

img.picto
{
    width:              32px;
}

img.picto-reverse
{
    transform:          rotate( 180deg );
}
